#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-9ZiH7ZIPFaSH7GpF0zXDhR
key:                  hls-fourmolu-plugin-1.1.1.0-9ZiH7ZIPFaSH7GpF0zXDhR
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  66e0ff9f9e6eea4d827176f3c3374bd7
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-9ZiH7ZIPFaSH7GpF0zXDhR
depends:
    base-4.16.4.0 filepath-1.4.2.2
    fourmolu-0.9.0.0-JmNMcepQcY0Hzlar7e8Bbe ghc-9.2.8 ghc-boot-th-9.2.8
    ghcide-1.10.0.0-IyZJU9ShAsOLHz3z86kaox
    hls-plugin-api-1.6.0.0-Bw07DIxkPHcE0QKpWMSn6u
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3
    lsp-1.6.0.0-Kbn6gRXsz0E5q6RcN1gzkU
    process-extras-0.7.4-8X3IYqjKgd8FFQR5nWxAg text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

